{
  "id": 5617596,
  "name": "Alex and Pearl Levinson, appellees, v. Harry L. Tirsway, defendant; Harry L. Tirsway for use of Alex and Pearl Levinson, appellees, v. Consoer, Townsend and Quinlan, Inc., appellant",
  "name_abbreviation": "Alex v. Tirsway",
  "decision_date": "1936-06-22",
  "docket_number": "Gen. No. 38,729",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 357,
    "ocr_confidence": 0.469,
    "sha256": "e42de2824d1d20c5d20a1f308928e791749a7d6e08f69fec0158c88f8fa112d6",
    "simhash": "1:ba0a50af75ee336b",
    "word_count": 56
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alex and Pearl Levinson, appellees, v. Harry L. Tirsway, defendant. Harry L. Tirsway for use of Alex and Pearl Levinson, appellees, v. Consoer, Townsend and Quinlan, Inc., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Denis E. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Denis E. Sullivan"
      }
    ],
    "attorneys": [
      "Theodore A. Kolb, for appellant. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "Alex and Pearl Levinson, appellees, v. Harry L. Tirsway, defendant. Harry L. Tirsway for use of Alex and Pearl Levinson, appellees, v. Consoer, Townsend and Quinlan, Inc., appellant.\nGen. No. 38,729.\nOpinion filed June 22, 1936.\nTheodore A. Kolb, for appellant. No appearance for appellees."
  },
  "file_name": "0607-01",
  "first_page_order": 665,
  "last_page_order": 665
}
